@media screen and (max-width: 2000px) and (min-width: 1010px) {
	#loc-top-header-menu, #loc-index-container, #loc-index-container-inner{
		max-width: 1010px;
	}
	
	#loc-top-header-container{
		max-width: 1060px;
	}
}

@media screen and (max-width: 1009px) {
	#loc-top-header-menu, #loc-index-container, #loc-index-container-inner{
		min-width: 790px;
	}
	
	#loc-top-header-container{
		min-width: 810px;
	}
}

*{
	padding: 0;
	margin: 0;
}

body, html{
	background-color: #fff;
	width: 100%;
}

#loc-top-header{
	width: 100%;
	height: 110px;
	/*background-color: rgba( 0, 54, 98, 1 );*/
	border-bottom: 2px solid #373737;
	background: rgba( 0, 54, 98, 1 ) url( ../images/loc-bg-header.png ) 30px 0 no-repeat;
}

#loc-top-header-container{
	height: 110px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	position: relative;
}

#loc-logo{
	background: url( ../images/loc-logo.png ) no-repeat;
	width: 134px;
	height: 133px;
	position: absolute;
	bottom: -40px;
  z-index: 2;
}

#loc-loc{
	font-family: "TrajanProBold";
	font-size: 32px;
	line-height: 27px;
	text-align: left;
	position: absolute;
	color: #ffffff;
	left: 140px;
	bottom: 5px;
}

#loc-loc a{
	text-decoration: none;
	color: #fff;
}

#loc-social-media-header{
	position: absolute;
	top: 40px;
	right: 10px;
}

#loc-social-media-header img{
	border: none;
}

#loc-social-media-header a{
	text-decoration: none;
	border: none;
}

#loc-search-header{
	top: 70px;
	right: 10px;
	position: absolute;
	height: 25px;
}

#loc-search-header input[type="text"]{
	padding-top: 2px;
	padding-bottom: 2px;
	height: 21px;
	width: 281px;
	border: none;
	margin-right: 10px;
	top: -6px;
	position: relative;
}

#loc-login-header{
	position: absolute;
	top: 70px;
	right: 10px;
  display:none;
}

#loc-login-header input[type='text'], #loc-login-header input[type='password']{
	background-color: #505053;
	color: #fff;
	border: none;
	text-align: center;
	padding: 7px;
	width: 122px;
	font-weight: bold;
	font-family: "TwCenMTRegular";
}

.loc-login-action{
	background-color: #443081;
	color: #fff;
	border: none;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	font-family: "TwCenMTRegular";
}

#loc-banner{
	width: 100%;
	height: 230px;
	background*: url( ../images/loc-header.png ) center no-repeat;     
}

#loc-top-header-menu{
	height: 50px;
	background-color: rgba( 0, 54, 98, 0.75 );
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	position: relative;
	bottom: -180px;
  z-index: 2;
	-webkit-box-shadow: 0px 2px 11px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 2px 11px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 2px 11px 0px rgba(50, 50, 50, 0.5);
}

#loc-index-container, #loc-index-container-inner{
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 5px;
}

#loc-index-container-inner{
	background-color: #edeaea;
	-webkit-box-shadow: 0px -5px 12px 0px rgba(50, 50, 50, 0.53);
	-moz-box-shadow:    0px -5px 12px 0px rgba(50, 50, 50, 0.53);
	box-shadow:         0px -5px 12px 0px rgba(50, 50, 50, 0.53);
}

#loc-index-left-container{
	width: 65%;
	height: auto;
	z-index: 1;
}

#loc-index-right-container{
	height: auto;
	width: 35%;
	background-color: #edeaea;
}

.loc-title-header{
	height: 26px;
	background-color: rgba( 0, 54, 98, 1 );
	color: #fff;
	position: relative;
	padding-top: 4px;
	text-align: center;
  z-index: 1;
}

.loc-title-text2{
	display: inline-block;
	vertical-align: middle;
	font-size: 25px;
	font-family: "TwCenMTRegular";
	margin-top: -5px;
}

.loc-title-text{
	display: inline-block;
	font-size: 16px;
	font-family: "TwCenMTRegular";
	margin-top: -18px;
	position: relative;
	z-index: 999;
	color: rgba( 255, 255, 255, 0.8 );
  top: -2;
}

.loc-title-text a{
	color: rgba( 255, 255, 255, 0.8 );
	text-decoration: none;
	z-index: 999;
	margin-top: -5px;
}

.loc-title-header-left-arrow{
	position: absolute;
	height: 30px;
	width: 50%;
	top: 0px;
	left: 0px;
	z-index: 1;
	/* gradient */
background: rgba(255,255,255,0.7);
background: -moz-linear-gradient(left, rgba(255,255,255,0.7) 0%, rgba(0,53,97,0.2) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0.7)), color-stop(100%, rgba(0,53,97,0.2)));
background: -webkit-linear-gradient(left, rgba(255,255,255,0.7) 0%, rgba(0,53,97,0.2) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,0.7) 0%, rgba(0,53,97,0.2) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,0.7) 0%, rgba(0,53,97,0.2) 100%);
background: linear-gradient(to right, rgba(255,255,255,0.7) 0%, rgba(0,53,97,0.2) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#003561', GradientType=1 );
	/* end */
}

.loc-title-header-left-arrow-img{
	position: absolute;
	top: 30%;
	left: 3%;
	cursor: pointer;
	z-index: 999;
}

.loc-title-header-right-arrow-img{
	position: absolute;
	top: 30%;
	right: 3%;
	cursor: pointer;
	z-index: 999;
}

.loc-title-header-right-arrow{
	position: absolute;
	height: 30px;
	width: 50%;
	top: 0px;
	right: 0px;
	z-index: 1;
	/* gradient */
background: rgba(0,53,97,0.2);
background: -moz-linear-gradient(left, rgba(0,53,97,0.2) 0%, rgba(0,53,97,0.2) 0%, rgba(255,255,255,0.7) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,53,97,0.2)), color-stop(0%, rgba(0,53,97,0.2)), color-stop(100%, rgba(255,255,255,0.7)));
background: -webkit-linear-gradient(left, rgba(0,53,97,0.2) 0%, rgba(0,53,97,0.2) 0%, rgba(255,255,255,0.7) 100%);
background: -o-linear-gradient(left, rgba(0,53,97,0.2) 0%, rgba(0,53,97,0.2) 0%, rgba(255,255,255,0.7) 100%);
background: -ms-linear-gradient(left, rgba(0,53,97,0.2) 0%, rgba(0,53,97,0.2) 0%, rgba(255,255,255,0.7) 100%);
background: linear-gradient(to right, rgba(0,53,97,0.2) 0%, rgba(0,53,97,0.2) 0%, rgba(255,255,255,0.7) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003561', endColorstr='#ffffff', GradientType=1 );
	/* end */
}

.loc-index-content{
	width: 95%;
	text-align: left;
	font-family: "MyriadProRegular";
	font-size: 13px;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 2.5%;
	padding-right: 2.5%;
}

.loc-index-content_v2{
	width: 100%;
	text-align: left;
	font-family: "MyriadProRegular";
	font-size: 13px;  
	padding-top: 5px;
  background-image:url(../themes/LOC/images/loc-social.png);
}

.loc-index-content_v2 a{
	text-decoration: none;
	border: none;
}

.loc-index-content_v2 img{
	max-width: 100%;
}

.social-div
{
  float: left; 
  margin-left: 4px; 
  width: 30%; 
  height: 108px
}

.loc-index-shadowleft{
	-webkit-box-shadow: -3px 0px 18px -6px rgba(50, 50, 50, 0.39);
	-moz-box-shadow:    -3px 0px 18px -6px rgba(50, 50, 50, 0.39);
	box-shadow:         -3px 0px 18px -6px rgba(50, 50, 50, 0.39);
}

#loc-footer{
	width: 100%;
	height: 80px;
	background-color: #003662;
	text-align: center;
	color: #fff;
	font-family: "MyriadProRegular";
	padding-top: 20px;
}

/* menu list */
#loc-menu-list{
	width: 100%;
	z-index:100;
    position:relative;
	z-index: 9999;
}

#loc-menu-list, #loc-menu-list li{
	list-style: none;
}

#loc-menu-list li ul li{
	width: 200px;
	display: block;
	background-color: rgba( 0, 54, 98, 1 );
}

#loc-menu-list li ul li:hover{
	background-color: #06487d;  
}

#loc-menu-list li ul li a{
	font-size: 12px;
}

.loc-menu-list-item a, .loc-menu-list-item-sub a{
	text-decoration: none;
	color: #fff;
	font-family: "TwCenMTRegular";
	display: block;
}

.loc-menu-list-item, .loc-menu-list-item-sub{
	width: 10.5%;
	text-align: center;
	height: 50px;
	font-size: 15px;
	padding-left: 1%;
	padding-right: 1%;
	vertical-align: middle;
	display: table-cell;
	cursor: pointer;
	display: block;
}

.loc-menu-list-item:hover{
	background-color: rgba( 0, 54, 98, 1 );
}

.loc-menu-list-item-sub:hover{
	background-color: #06487d;
}


.loc-menu-list-item:hover a{
	color: #fff;
}

.loc-menu-list-item .inside, .loc-menu-list-item-sub .inside{
	width: 10.5%;
	text-align: center;
	height: 50px;
	font-size: 15px;
	padding-left: 1%;
	padding-right: 1%;
	vertical-align: middle;
	display: table-cell;
	cursor: pointer;
}

.loc-menu-list-item-sub, .loc-menu-list-item-sub .inside{
	height: 40px;
	text-align: left;
	padding-left: 10px;
}

.loc-menu-list-item .inside, .loc-menu-list-item-sub .inside{
    float: none;
    border: none;
    margin: 0;
}

#loc-menu-list li ul{
	display: none;
	position: relative;
	left: -10px;
	padding-bottom: 20px;
}

#loc-menu-list li:hover ul{
	display: inline-block;
}
/* end */

/* menu */
#loc-menu, #loc-menu li{
	list-style: none;
}

#loc-menu li a{
	text-decoration: none;
	color: #fff;
	font-family: "TwCenMTRegular";
	font-weight: bold;
}

#loc-menu li{
	width: 10%;
	text-align: center;
	height: 50px;
	font-size: 15px;
	padding-left: 1%;
	padding-right: 1%;
	line-height: 15px;
	vertical-align: middle;
}

#loc-menu{
	width: 100%;
}

.loc-menu-item a{
	text-decoration: none;
	color: #fff;
	font-family: "TwCenMTRegular";
}

.loc-menu-item, .loc-menu-item .inside{
	width: 10.5%;
	text-align: center;
	height: 50px;
	font-size: 15px;
	padding-left: 1%;
	padding-right: 1%;
	vertical-align: middle;
	display: table-cell;
	cursor: pointer;
}

.loc-menu-item:hover{
	background-color: rgba( 0, 54, 98, 1 );
}

.loc-menu-item:hover a{
	color: #fff;
} 

.loc-menu-item .inside{
    float: none;
    border: none;
    margin: 0;
}
/* end */

/* news and events */
#loc-news-featured{
	width: 65%;
	padding-left: 1%;
	padding-right: 1%;
}

#loc-news-featured .loc-news-image img, .loc-news-content_v2 .loc-news-image img{
	max-width: 98%;
}

.loc-news-content{
	padding-left: 2%;
	padding-right: 8%;
}

.loc-news-content_v2{
	margin-top: 20px;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 2%;
	padding-bottom: 2%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 1px 7px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 1px 7px 0px rgba(50, 50, 50, 0.75);
}

.loc-news-feature-title-link{
	text-decoration: none;
	color: #000;
}

.loc-news-feature-title-link:hover, #loc-news-other li a:hover{
	text-decoration: underline;
}

#loc-news-other{
	width: 30%;
	padding-left: 2%;
	padding-right: 1%;
}

#loc-news-other ul{
	list-style: none;
}

#loc-news-other li{
	list-style-type: square;
	margin-bottom: 10px;
}

#loc-news-other li a{
	text-decoration: none;
	color: #000;
}
/* end */

/* good practices index */
.loc-index-good-practice{
	width: 47%;
	padding-left: 1%;
	padding-right: 1%;
}

.loc-index-good-practice img{
	width: 99%;
}

.loc-index-good-practice:nth-child(1){
	margin-right: 2%;
}

.loc-index-good-practice-title{
	text-decoration: none;
	color: #000;
	font-size: 14px;
}
/* end */

/* good practices index */
.loc-index-announcement{
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
	margin-bottom: 3%;
}

.loc-index-announcement img{
	width: 99%;
}

.loc-index-announcement-title{
	text-decoration: none;
	color: #000;
	font-size: 14px;
}
/* end */

/* photo gallery */
.loc-gallery-item{
	width: 30%;
	height: 150px;
	padding-top: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	vertical-align: center;
	background-color: #fff;
	margin-right: 1%;
	cursor: pointer;
  color: rgba( 0, 54, 98, 1 );
  margin-top: 3px;
}

.loc-gallery-item img{
	max-width: 98%;
}

.loc-gallery-item:hover{
	background-color: rgba( 0, 54, 98, 1 );
  color: #fff;
}
/* end */

/* pagination */
.pagination{
	text-align: center;
	padding: 5px;
	margin-bottom: 2px;
	margin-top: 20px;
}

.pagination span{
	font-weight: bold;
	font-size: 12px;
	font-family: Arial;
}

.pagination a{
	text-decoration: none;
	font-size: 12px;
	padding: 5px;
	font-family: Verdana;
	background-color: #FF5757;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.pagination a:hover{
	background-color: rgba( 0, 54, 98, 1 );
}
/* end */

/* search page */
.loc-search-result{
	width: 100%;
	margin-bottom: 20px;
}

.loc-search-result a{
	text-decoration: none;
	border: none;
	color: #000;
}
/* end */

/* featured city */
.loc-featured-city{
	font-family: "TwCenMTRegular";
}

.loc-featured-city img{
	max-width: 100%;
	max-height: 100%;
}

.loc-featured-city-image{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.loc-featured-city a{
	text-decoration: none;
	color: #000;
}

.loc-index-csk{
	width: 32%;
	padding: 0;
	margin: 0;
	margin-left: 2%;
}

.loc-index-csk-last{
	width: 32%;
	margin-left: 0%;
}

#loc-welcome-user{
	font-family: "TwCenMTRegular";
	color: #fff;
}

#loc-welcome-user span{
	color: red;
}

#loc-welcome-user a{
	text-decoration: none;
	color: #fff;
}

.loc-simple-header{
	font-weight: bold;
	font-size: 14px;
}

.left{
	float: left;
}

.right{
	float: right;
}

.clearb{
	clear: both;
}

.hidden{
	display: none;
}

#ajax_loader{
	position: absolute;
	display: block;
	overflow: hidden;
	background-color:rgba(250,250,250,0);
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
}

#ajax_loader img{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 31px;
	height: 31px;
	margin-top: -15px; /* Half the height */
	margin-left: -15px; /* Half the width */
}

/* styles for resolution page */
#tools
{
  margin: 20px 20px 10px 20px;
  padding: 3px;
}
#search-result
{ 
  width: 650px;            
  float: left;
}
#search-box
{                 
  float: left;
}
.txtbox {
	background: white;
	border: 1px double #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;  
	-webkit-border-radius: 3px;
	color: #666;
	padding: 7px 5px;
	width: 250px;
  outline: none;
}
.txtbox:focus {
	border: 1px double #999;
}
.txtarea {
	background: white;
	border: 1px double #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;  
	-webkit-border-radius: 3px;
	color: #666;
	padding: 7px 7px;   
  outline: none;
}         
.cbox {
   overflow: hidden;   
	background: white;
	border: 1px double #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;  
	-webkit-border-radius: 3px;
	color: #666;
	padding: 5px 5px;  
  outline: none;
   }
.cbox:focus 
{
   overflow: hidden;   
	background: white;
	border: 1px double #999;
	border-radius: 3px;
	-moz-border-radius: 3px;  
	-webkit-border-radius: 3px;
	color: #666;
	padding: 5px 5px;  
  outline: none;
   } 
.btn
{     
font-size: 12px;
border:1px solid #5a9be6; 
-webkit-border-radius: 2px; 
-moz-border-radius: 2px;
border-radius: 2px;
font-family: verdana, helvetica, sans-serif;
font-weight: bold;
padding: 5px; 
color: #FFFFFF; 
background-color: #88bcf7;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #88bcf7), color-stop(100%, #6ea6e6));
 background-image: -webkit-linear-gradient(top, #88bcf7, #6ea6e6);
 background-image: -moz-linear-gradient(top, #88bcf7, #6ea6e6);
 background-image: -ms-linear-gradient(top, #88bcf7, #6ea6e6);
 background-image: -o-linear-gradient(top, #88bcf7, #6ea6e6);
 background-image: linear-gradient(top, #88bcf7, #6ea6e6);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#88bcf7, endColorstr=#6ea6e6);
} 
.btn:hover
{
font-size: 12px;
border-top: 1px solid #5a9be6; 
-webkit-border-radius: 2px; 
-moz-border-radius: 2px;
border-radius: 2px;
font-family: verdana, helvetica, sans-serif;
font-weight: bold;
padding: 5px; 
color: #FFFFFF;                                      
background-color: #9fcbfc;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9fcbfc), color-stop(100%, #86b5eb));
 background-image: -webkit-linear-gradient(top, #9fcbfc, #86b5eb);
 background-image: -moz-linear-gradient(top, #9fcbfc, #86b5eb);
 background-image: -ms-linear-gradient(top, #9fcbfc, #86b5eb);
 background-image: -o-linear-gradient(top, #9fcbfc, #86b5eb);
 background-image: linear-gradient(top, #9fcbfc, #86b5eb);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#9fcbfc, endColorstr=#86b5eb);
}

#loc-search-button:hover{
	cursor: pointer;
}